/* ### TALBOT WALSH :  ### */
@charset "UTF-8";

/* FORMULAIRE */

#contact_form{
	/*DIM*/ height:auto; max-height:none; min-height:none; width:auto; max-width:none; min-width:none; 
	/*POZ*/ overflow:auto; z-index:auto; float:none;
	/*MRG*/ margin-top:10px; margin-bottom:5px; margin-right:0px; margin-left:0px; 
	/*PAD*/ padding-top:0px; padding-bottom:20px; padding-right:0px; padding-left:0px; 
	/*BKG*/ background-color:transparent; background-position:bottom right; background-repeat:no-repeat; 
	/*BRD*/ border-color:white; border-style:dashed; border-width:1px;
	/*TYP*/ font-family:inherit; font-size:14px; font-weight:normal; color:black; 
	/*TXT*/ text-align:left; text-decoration:none; text-indent:0px; line-height:inherit; word-spacing:normal; letter-spacing:normal;
}

#name_id,#cnp_id,#email_id{
	/*DIM*/ width:260px;	
}

#mesg_id{
	/*DIM*/ width:340px; height:200px;
}

.contact_error{
	/*TYP*/ font-family:inherit; font-size:11px; font-weight:normal; color:red; 
	/*TXT*/ text-align:left; text-decoration:none; text-indent:0px; line-height:inherit; word-spacing:normal; letter-spacing:normal;
}

#contact_submit{
	/*MRG*/ margin-left:-11px;
}

/* ### IIIxIIIIIII | webmaster@arza-studio.com ### */